.b24w-content-inner-block {
	padding: 26px 38px 30px 84px;
	border-top: 1px solid #eaebeb;
}

.b24w-content-inner-block.b24w-content-inner-block__without-number {
	padding-left: 38px;
}

.b24w-content-inner-block:nth-child(1),
.b24w-content-outer-tutorial-block{
	border-top: none;
}

.b24w-content-inner-block-title-cnr {
	font-size: 18px;
	margin-bottom: 25px;
	padding-top: 3px;
	position: relative;
	font-weight: 600;
}

.b24w-content-inner-block-title-cnr.b24w-content-inner-block-title-cnr-hide {
	margin-bottom: 0;
}

.b24w-content-inner-block-title-number,
.b24w-content-inner-block-title-number-highlight {
	border: 2px solid;
	border-radius: 50%;
	font-size: 14px;
	height: 29px;
	line-height: 28px;
	left: -51px;
	top: -1px;
	text-align: center;
	text-indent: -1px;
	position: absolute;
	width: 29px;
}

.b24w-content-inner-block-title-number {
	border-color: #97e2fb;
	color: #000;
}

.b24w-content-inner-block-title-number-highlight {
	border-color: #f72f7f;
	color: #dd1d6a;
}

.b24w-content-inner-block-title-text {

}

.b24w-content-inner-block-content-cnr {

}

.b24w-content-inner-block-title-number-2:after,
.b24w-content-inner-block-title-number-3:after,
.b24w-content-inner-block-title-number-4:after,
.b24w-content-inner-block-title-number-5:after,
.b24w-content-inner-block-title-number-6:after,
.b24w-content-inner-block-title-number-7:after,
.b24w-content-inner-block-title-number-8:after,
.b24w-content-inner-block-title-number-9:after {
	display: block;
	position: absolute;
	background: url('/bitrix/images/bx_site/helpdesk/widget/.default/help-arrows.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
}

.b24w-content-inner-block-title-number-2:after {
	background-position: 0 -10px;
	height: 131px;
	left: -19px;
	position: absolute;
	top: -130px;
	width: 64px;
}

.b24w-content-inner-block-title-number-3:after,
.b24w-content-inner-block-title-number-5:after,
.b24w-content-inner-block-title-number-9:after {
	background-position: 4px -141px;
	height: 63px;
	left: 13px;
	position: absolute;
	top: -62px;
	width: 273px;
}

.b24w-content-inner-block-title-number-4:after,
.b24w-content-inner-block-title-number-7:after,
.b24w-content-inner-block-title-number-10:after {
	background-position: 0 -201px;
	height: 158px;
	left: -23px;
	position: absolute;
	top: -154px;
	width: 72px;
}
